Error

two or more packages specified (libgnutls30 libsane-extras)